[bear_frame.neoFrame]
Tag=419184604070000
Name=小熊邊框
Hint=小熊論壇帖圖邊框，邊框和論壇背景融合一體
[dslr_frame.neoFrame]
Tag=50004311160000
Name=DSLR邊框１
Hint=DSLR照片轉４：３比例
[pattern_frame.neoFrame]
Tag=1099404804080000
Name=花紋相框
Hint=
[white_margin.neoFrame]
Tag=50004406040000
Name=白色描邊
Hint=模仿相紙，在照片四周描一圈白色的邊框
